# KDChartCartesianCoordinatePlane.cpp File Reference

`#include <QFont>`
`#include <QList>`
`#include <QtDebug>`
`#include <QPainter>`
`#include <QApplication>`
`#include "KDChartAbstractDiagram.h"`
`#include "KDChartAbstractCartesianDiagram.h"`
`#include "KDChartCartesianCoordinatePlane.h"`
`#include "KDChartCartesianCoordinatePlane_p.h"`
`#include "CartesianCoordinateTransformation.h"`
`#include "KDChartGridAttributes.h"`
`#include "KDChartPaintContext.h"`
`#include "KDChartPainterSaver_p.h"`
`#include <KDABLibFakes>`

Include dependency graph for KDChartCartesianCoordinatePlane.cpp:

Go to the source code of this file.

## Defines

#define | d d_func()

## Define Documentation

#define d d_func()

| Definition at line 46 of file KDChartCartesianCoordinatePlane.cpp.